[Deny]
Data1=*
Data2="
Data3=/
Data4=@
Data5==
Data6=#
Data7=_
Data8=\


[Allow]
Data1=*choice
Data2=[r]
Data3=[endvoice]
Data4=@Talk name=
Data5=@AddSelect text=
Data6=@chapter show text=

[Exact]
Data1=@Talk name=心の声